#pragma once

void konyha_init();
void konyha_deinit();

void konyha_belenez(int sync);
void konyha_repked(int sync);
void konyha_legycsapo(int sync);

void konyha_maszkal(int sync);
void konyha_celkereszt(int sync);

void FadeIn(int sync, int length, float dr, float dg, float db);
void FadeOut(int sync, int length, float dr, float dg, float db);